.phone-link,
.email-link {
	text-decoration: none;
	color: white;
}

label.error {
	color: #ff0000;
	font-style: italic;
	margin-top: 3px;
}

.menu-bar, .menu-bar h3 {
	background-color: #eb0000;
}

footer {
	background-color: #222;
}

.menu-bar h3:after, .menu-bar h3:before {
	border-bottom: 40px solid #eb0000;
}

#brand-models figure img {
	width: 20%;
	display: inline-block;
}

@media (max-width: 600px) {
	#brand-models figure img {
		width: 30%;
	}
}

h1.pageTitle {
	font-size: 30px;
	text-align: center;
	margin: 30px 0 80px;
	position: relative;
	color: #d82522;
}

h1.pageTitle:after {
	display: block;
	position: absolute;
	background-color: #d82522;
	height: 4px;
	width: 100px;
	left: 50%;
	margin-left: -50px;
	bottom: -20px;
	content: "";
}

.freeShipping {
	position: absolute;
	margin-top: -30px;
	background-color: #95e45b;
	padding: 2px 10px;
	color: #fff;
	font-weight: bold;
	z-index: 1000;
}

.freeShippingItem {
	position: absolute;
	background-color: #95e45b;
	padding: 2px 10px;
	color: #fff;
	font-weight: bold;
	z-index: 1000;
}

footer .mobile-contact-footer {
	/*bottom: 32px;*/ /* small share icons */
	bottom: 48px; /* large share icons */
}

.font-small{
font-size: 11px;
}

.margin-payment{
    margin-bottom: 75px;
}

/*
 * Don't need magnific popup
 * but still need its styles
 */

.sold .easyzoom img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%)
}

#item-views ul {
	list-style: none;
	padding-left: 0;
}

#item-views li {
   	display: inline-block;
	padding: 5px 10px;
	margin-left: -4px
}

@media (min-width: 768px) {
	#item-views li {
		width: calc(100% / 3);
        padding: 10px;
	}
}

@media (min-width: 992px) {
	#item-views li {
		width: calc(100% / 4);
	}
}

div#item-views a:hover img {
	-webkit-filter: contrast(130%);
	filter: contrast(130%);
}

@media screen and (min-width: 768px) {
	#item-views a.easyzoom-thumbnail {
		width: calc(100% / 3);
		padding: 10px
	}
}

@media screen and (min-width: 992px) {
	#item-views a.easyzoom-thumbnail {
		width: calc(100% / 4)
	}
}



/* Sales button on homepage */
.menu-bar h3.on-sale { background-color: #0155ab; height: 29px; left: 150px; }
.menu-bar h3.on-sale a { color: white; }
.menu-bar h3.on-sale a:hover { color: white; text-decoration: none; }
.menu-bar h3.on-sale:hover { background-color: #1287ff; }
.menu-bar h3.on-sale::after, .menu-bar h3.on-sale::before { content: ""; display: block; position: absolute; top: 0; width: 0; height: 0; border-bottom: 29px solid #0155ab; }
.menu-bar h3.on-sale:hover::after, .menu-bar h3.on-sale:hover::before { border-bottom-color: #1287ff; } 
@media screen and (min-width: 768px) {
	.menu-bar h3.on-sale { height: 39px; left: 220px; }
	.menu-bar h3.on-sale::after, .menu-bar h3.on-sale::before { height: 39px; border-bottom-width: 39px; }
}